Fiery VUE 1.5.J 下载

Fiery_VUE_Main 


Fiery VUE 1.5.J 可以安装在 32 位或 64 位 Windows 操作系统上。

如果您运行的是 64 位 Windows 操作系统,则强烈建议您安装 Fiery VUE 
2.x。未来,所有的新功能和额外的认证服务器将只在 VUE 2.x 上可用。
如何查看我的操作系统版本?

查看完整的 VUE 规格

返回 Fiery VUE 页面